{% extends 'base/base.html' %}
{% load crispy_forms_tags %}
{% block title %}Password Change Successful{% endblock title %}

{% block content %}
<h2>Password change successful !!</h2>
<p>Your password was changed !</p>
{% endblock content %}

